<?xml version="1.0" encoding="UTF-8"?>
<module type="ERLANG_MODULE" version="4">
  <component name="FacetManager">
    <facet type="erlang" name="Erlang">
      <configuration />
    </facet>
  </component>
  <component name="NewModuleRootManager" inherit-compiler-output="true">
    <exclude-output />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/include" type="erlang-include" />
      <excludeFolder url="file://$MODULE_DIR$/ebin" />
    </content>
    <orderEntry type="jdk" jdkName="Erlang 23" jdkType="Erlang SDK" />
    <orderEntry type="sourceFolder" forTests="false" />
  </component>
</module>